/*** ESSENTIAL STYLES ***/
.nav-header, .nav-header * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav-header {
	line-height:	1.0;
}
.nav-header ul {
	position:		absolute;
	top:			-999em;
	width:			160px; /* left offset of subnavs need to match (see below) */
}
.nav-header ul li {
	width:			100%;
}
.nav-header li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.nav-header li {

	float:			left;
	position:		relative;
	width: 			auto;
}
.nav-header a {
	display:		block;
	position:		relative;
}
.nav-header li:hover ul,
.nav-header li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:		3;
}
ul.nav-header li:hover li ul,
ul.nav-header li.sfHover li ul {
	top:			-999em;
}
ul.nav-header li li:hover ul,
ul.nav-header li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0px;
}
ul.nav-header li li:hover li ul,
ul.nav-header li li.sfHover li ul {
	top:			-999em;
}
ul.nav-header li li li:hover ul,
ul.nav-header li li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0px;
}

/** MAIN nav */

.nav {
	padding: 0 45px 0 45px;
	position: relative;
	margin: 0 0 0 0;
	height: 35px;
	line-height: 35px;
	width: 890px;
	text-shadow: 0 1px 1px #007D7D;
	z-index: 4;
}
.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-size: 1.25em;
	letter-spacing: -1px;
	padding: 0 20px;
	line-height: 35px;
	background: transparent;
	font-weight: normal!important;
	color: #fff;
	text-decoration: none;
}

.nav li ul {
	background: #0a2052; /*url(../img/img02.gif) repeat left top;*/
	border: 1px solid #2a2a2a;
	border-top: none;
}
/* main nav - level 1 */
.nav li.sfHover a,
.nav a:focus, .nav a:hover, .nav a:active,
.nav li.current-cat a, .nav li.nav-selected a,
.nav li.current-nav-ancestor a,
.nav li.current-nav-item a {
	color:#fff;
	background: transparent url(../img/bg-menu-hover.png) repeat-x left top;
	outline: 0;
}
.nav li li a {
	padding: 0 20px;
	line-height: 35px!important;
	font-weight: normal!important;
}
/* sub nav - level 2+ */
.nav li li:hover, .nav li li.sfHover,
.nav li li a:focus, .nav li li a:hover, .nav li li a:active,
.nav li li.current-cat, .nav li li.nav-selected,
.nav li li.current-nav-ancestor a,
.nav li li.current-nav-item a {
	background: url(../img/bg-menu-hover.png) repeat-x left top;
	color: #f4dec7;
	outline: 1;
}
